.table
  overflow-x: auto
  &-wrap
    width: 1360px
  &-header
    margin: 59px 40px 0
    display: flex
    padding: 0 20px
    align-items: center
    color: $table-header-font-color
    font-size: 15px
    font-weight: bold
    letter-spacing: 0.58px
    line-height: 23px
    background-color: $table-header-color
    min-height: 50px
    box-sizing: border-box
    border: 1px solid $gray-border
  &-row
    margin: 0 40px
    display: flex
    padding: 8px 20px
    align-items: center
    font-size: 15px
    line-height: 18px
    font-weight: 600
    color: $table-row-text-color
    background-color: white
    border: 1px solid $gray-border
    border-top: none
    justify-content: flex-end
  &-date
    font-size: 15px
    font-weight: 400
    letter-spacing: 0.5px
    line-height: 14px
  &-submitted
    display: flex
    align-items: center
    &-name
      margin-left: 12px
      font-size: 15px
      font-weight: 400
      line-height: 19px
  &-user
    display: flex
    align-items: center
    &-name
      margin-left: 12px
      font-size: 16px
      font-weight: 600
      line-height: 19px
  &-email
    color: $head-link
    font-size: 15px
    font-weight:  600
    letter-spacing: 0.29px
    line-height: 23px
  &-attendance
    display: flex
    div
      margin-right: 8px
      &:last-child
        margin-right: 0
  &-new
    height: 20px
    width: 44px
    border-radius: 5px
    background-color: $new-sign-red
    color: #FFF
    font-family: $roboto-font
    font-size: 12px
    font-weight: bold
    letter-spacing: 0.5px
    line-height: 14px
    display: inline-block
    padding: 3px 0 0 8px
    margin-left: 5px
    box-sizing: border-box
  &-buttons
    justify-content: space-between
    button:first-child
      margin-bottom: 10px
  &-input > *
    max-width: 80%



.submission-name
  font-size: 16px
  line-height: 24px
  font-weight: 600
